.header-main .image-container .header-name:before {
    background-color: #347cc9;
}

.page-heading h2 {
    color: #347cc9;
}

.page-heading .icon {
    color: #347cc9;
}

.subheading h3 {
    border-color: #347cc9 !important;
}

.subheading h3:before,
.subheading h3:after {
    background-color: #347cc9;
}

.banner-section h1 span {
    color: #347cc9;
}

.banner-section p .cd-words-wrapper b {
    border-color: #347cc9 !important;
}

.about-info ul li span.title {
    border-color: #347cc9 !important;
}

.btn-main {
    border-color: #347cc9 !important;
    color: #347cc9;
}

.btn-main:after {
    background-color: #347cc9;
}

.services .service-item .icon {
    color: #347cc9 !important;
}

.testimonial-item .testimonial-content:before {
    color: #347cc9 !important;
}

ul.experience li span.line-left,
ul.education li span.line-left {
    background-color: #347cc9 !important;
}

ul.experience li span.line-left:before,
ul.experience li span.line-left:after,
ul.education li span.line-left:before,
ul.education li span.line-left:after {
    border-color: #347cc9 !important;
}

ul.experience .content h5,
ul.education .content h5 {
    color: #347cc9;
}

.progress .progress-bar {
    background-color: #347cc9;
}

.progress .progress-bar:after {
    border-bottom-color: #d71717;
}

.portfolio-section .portfolio-filter ul li.active {
    background-color: #347cc9;
}

.portfolio-section .item figure:before {
    background-color: #347cc9;
}

.ajax-portfolio-popup .information span.title {
    color: #347cc9;
}

.blog-section .blog-item .blog-content .cat {
    color: #347cc9;
}

.contact-info .info-item .icon {
    color: #347cc9;
}

blockquote {
    border-color: #347cc9 !important;
}

.blog-page .blog-heading .cat {
    color: #347cc9;
}

.blog-page .blog-content h4{
    border-color: #347cc9 !important;
}

.header-main nav.nav-menu ul li a.active {
    color: #347cc9;
}

.header-main nav.nav-menu ul li a:hover {
    color: #fff;
}

.loader span:nth-of-type(1) {
    background: #0d4177;
    -webkit-animation-delay: 0.0s;
    animation-delay: 0.0s;
}

.loader span:nth-of-type(2) {
    background: #174b81;
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s;
}

.loader span:nth-of-type(3) {
    background: #285079;
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s;
}

.loader span:nth-of-type(4) {
    background: #325476;
    -webkit-animation-delay: 0.6s;
    animation-delay: 0.6s;
}

.loader span:nth-of-type(5) {
    background: #455e77;
    -webkit-animation-delay: 0.8s;
    animation-delay: 0.8s;
}

.loader span:nth-of-type(6) {
    background: #566677;
    -webkit-animation-delay: 1.0s;
    animation-delay: 1.0s;
}

.loader span:nth-of-type(7) {
    background: #FFFFFF;
    -webkit-animation-delay: 1.2s;
    animation-delay: 1.2s;
}